local fn = _gn(0x51345AE20F22C261)
--- Restores Deadeye by given amount.
-- Params: p2, p3, p4 = 0, 0, 1 in R* Scripts
function Global.SpecialAbilityRestoreByAmount(player, amount, p2, p3, p4)
	return fn(player, amount, p2, p3, p4)
end
